﻿.eqtTextBlockListTwo ul > *
,.eqtTextBlockLists ul > *
,.eqtTextBlockCubes ul > *
,.eqtTextBlockVideo ul > *
,.eqtTextBlockLogos ul > *
,.eqtTextBlockContact ul > *
,.eqtTextBlock ul > *
.EQTTable ul > * {
	text-align: left !important;
}

/*Component: Share Price*/
.podShare
{
    height: 345px;
    width: calc(85% - 16px);
}

.headingShare {
    font-size: 23px;
    line-height: 23px;
    font-weight: bold;
    text-transform: uppercase;
}

.sharePrice {
    font-size: 70px !important;
}

.rowFootnote {
    border-top: 1px solid #c1c4c6;
    font-size: 12px;
}

/*Component: Share Price Wide*/

/*Component: Risk Profile - Questionnaire*/
.riskProfile
,.riskProfileButtons {
    width: 1200px;
    margin: 0 auto;
}

.riskProfile, .riskProfile table {
	border: none;
	padding: 0;
}

.riskProfileQuestion {
	padding: 15px 5px 5px 0;
}

.riskProfile th span:last-child {
	font-size: 20px;
	font-weight: bold;
}

.riskProfileAnswer input {
	margin-right: 10px;
}

.riskProfileAnswer label {
	padding-bottom: 5px;
}

/*Component: Risk Profile - Investment Profile*/
.riskProfileInv {
    width: 1200px;
}

.investmentProfiles {
    width: 500px !important;
}

.investmentProfilesList
, ul.investmentProfileLinks {
    width: 400px;
}

.investmentProfilesList a {
	text-decoration: none;
}

.selectedInvestmentProfile {
    width: 1200px;
}

/*Component: Managed Funds Logins*/
.ManagedFundsLogins
{
    width: 1200px;
    margin: 0 auto;
}

.ManagedFundsLogins .Login {
    width: 1100px;
    height: 500px;
    margin: 30px;
	padding: 10px 0;
}

/*Component: TextBlock styling*/
.eqtTextBlock {
	width: 100%;
}

.eqtTextBlock .right {
	float: right;
}

.eqtTextBlock .button {
	margin-bottom: 10px;
}

.eqtTextBlock .content .img img {
	float: right;
	padding: 0px 0px 0px 15px;
}

.eqtTextBlockContact {
	width: 100%;
}

.eqtTextBlockContact .img {
	float: right;
	width: 320px;
	padding-bottom: 15px;
}

.eqtTextBlockContact .text {
	float: left;
	width: 800px;
}

.eqtTextBlockLogos img{
	padding-right: 100px;
}


.eqtTextBlockVideo
{
	width: 100%;
	margin: 15px 0;
	display: inline-block;
}

.eqtTextBlockVideo > * {
    height: 360px;
}

.ui.standard.content .eqtTextBlockVideo h2 {
	padding-bottom: 25px;
    margin-top: 0;
}

.eqtTextBlockVideo h2 {
	padding-bottom: 25px;
    margin-top: 0;
}

.eqtTextBlockVideo iframe
{
    width: 100%;
    height: 100%;
}

.eqtTextBlockCubes {
	display: inline-block;
}

.eqtTextBlockCube {
	float: left;
	width: 350px;
	padding-right: 25px;
}

.eqtTextBlockCube p {
	min-height: 50px;
}

.eqtTextBlockLists {
	display: inline-block;
	width: 100% !important;
    margin-top: 20px;
}

.eqtTextBlockLists p {
    margin: 0;
    padding: 0;
}

.eqtTextBlockList {
	float: left;
    width: 28%;
    padding: 20px;
    background-color: #e5e9f1;
    margin-right: 20px;
    min-height: 140px;
}

.eqtTextBlockList ul {
	margin: 0;
}

.eqtTextBlockList ul li {
	margin-bottom: 10px;
}

.eqtTextBlockList p {
	min-height: 25px;
}

.eqtTextBlockListTwo {
	float: left;
	width: 500px;
	padding-right: 25px;
}

.eqtTextBlockListTwo p {
	min-height: 25px;
}

/*EQT Table - TextBlock styling*/
.EQTTable {
	height: 40px;
}

.EQTTable[style] {
	width: 100%;
	max-width: 100%;
}

.EQTTable tr th {
	text-align: left;
	font-weight: bold;
}

.EQTTable tr td
, .EQTTable tr th {
	padding: 5px;
	vertical-align: top;
}

.EQTTable tr 
, .EQTTable tr td 
, .EQTTable tr td > *{
	background: none !important;
}

.EQTTable .shadedHeaderRow 
, .EQTTable .shadedHeaderRow td 
, .EQTTable .shadedHeaderRow td > *{
	background: #4b585f !important;
	color: #ffffff;
	line-height: 40px;
}

.EQTTable .shadedRow 
, .EQTTable .shadedRow td 
, .EQTTable .shadedRow td > *{
	background: #e6ecef !important;
}

.NoBorderStyle[style]  {
	border: none !important;
}

.EQTTable  .left {
	text-align: left !important;
}

.TableRowSpacing tr td {
	height: 30px !important;
}

/*
    NEW TEXTBLOCK COMPONENT STYLING
    Please Note: Other textblock styling will be removed once the below is in production.
*/

/*Component: TextBlockImage*/
.TextBlockImage {
    width: 1184px;
	margin: 0 10px;
	display: inline-block;
}

.TextBlockImage .img {
	float: right;
	max-width: 400px;
	margin: 15px 0 15px 30px;
}

.TextBlockCubeList  {
	width: 1220px;
	margin: 30px 10px 10px 10px;
	display: inline-block !important;
}

.TextBlockCubeList .heading {
	margin: 20px 0 0 0;
}

.TextBlockCubeList .content
,.TextBlockCubeList .content {
	padding: 15px 0 !important;
	display: inline-block !important;
	width: 100%;
}

.TextBlockCubeList .TextBlockCube {
	float: left;
	margin: 0px 40px 10px 0;
	width: 30%;
}

.TextBlockCubeList .TextBlockCube p.heading {
	font-family: "Hurme Geometric Sans4", sans-serif !important;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px; 0;
}

.TextBlockCubeList .TextBlockCube .text {
	min-height: 100px;
}

.TextBlockCubeList a {
	text-decoration: none !important;
}

.TextBlockCubeList .img 
{
	max-width: 100%;
	height: 100%;
	overflow: hidden; 
	text-align: center;
    margin-top: 30px;
}

.TextBlockCubeList .img img.scale {
	/* corrects inline gap in enclosing div */
	display: block;
	
	max-height: 200px;
	height: 200px !important;
	
	max-width: 100%;
	width: auto\9 !important; /* ie8+9 */
	/* lt ie8 */
	-ms-interpolation-mode: bicubic; 
}

.TextBlockYoutubeVideo {
	width: 1184px;
	margin: 0 10px;
	text-align: center;
}

.TextBlockYoutubeVideo iframe {
	width: 525px;
	height: 300px;
	margin-top: 20px;
}

.TextBlockYoutubeVideo .content {
	padding: 0px !important;
	text-align: left;
}

.TextBlockList {
	width: 1184px;
	display: inline-block;
	margin: 0 10px;
}

.TextBlockList .TextBlockListColumnsOne .heading
,.TextBlockList .TextBlockListColumnsTwo .heading
,.TextBlockList .TextBlockListColumnsThree .heading  {
	font-family: "Avenir Medium", sans-serif !important;
	font-size: 18px !important;
	font-weight: bold;
}

.TextBlockList .TextBlockListColumnsOne 
,.TextBlockList .TextBlockListColumnsTwo
,.TextBlockList .TextBlockListColumnsThree {
	width: 100%;
	display: inline-block;
}

.TextBlockList .TextBlockListColumnsTwo .TextBlockListColumn {
	width: 47%;
	padding: 0 25px 0 0;
	float: left;
}

.TextBlockList .TextBlockListColumnsThree .TextBlockListColumn {
	width: 30%;
	padding: 0 25px 0 0;
	float: left;
	min-height: 300px;
}

.TextBlockList .content {
	padding: 15px 0px !important;
}

.TextBlockList ul {
	margin-left: 15px;
}

.TextBlockList li:before {
  height: 13px;
  width: 7px;
  content: " ";
  background: url(../images/chevron-right-02.svg) 0 0 no-repeat;
  display: inline-block;
  margin: 0 0 0 10px;
  margin: 0;
  position: absolute;
  top: 4px;
  left: 0;
}

.TextBlockList ul li{
	list-style-type: none;
	padding: 0 0 0 15px;
	position: relative;
}

.TextBlockList li a {
  text-decoration: none;
}
/*end Component: TextBlockImage*/

/*Component: Managed Funds list and Managed Funds list by Fund Manager*/
.FundManagersList header
{
	margin: 0 0 0 10px;
}

.FundManagersList ul {
	width: 100%;
}

.FundManagersList ul {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3; 
	padding: 0 0 0 15px;
}

.FundManagersList ul li {
    display: inline-block;
    width: 350px;
    list-style-type: none;
    padding: 5px 0;
    position: relative;
    border-bottom: 2px solid #002871;
    line-height: 30px;
    font-size: 17px;
}

.FundManagersList li a {
  text-decoration: none;
}
/*end Component: Managed Funds list and Managed Funds list by Fund Manager*/
	
@media all {
    /*EQT Button*/
    .EQTButton {
        text-decoration: none;
        color: #434343;
        font-size: 18px;
        font-family: "Merriweather", serif;
        background: #92eaff;
        border: none;
        padding: 15px 20px;
        margin: 7px 0 7px 7px;
    }

    .EQTButton:hover {
        background: #88dcf0;
        text-decoration: none;
    }

    .EQTButtonCancel {
        text-decoration: none;
        color: #434343;
        font-size: 18px;
        font-family: "Merriweather", serif;
        background: none;
        border: 1px solid #c1c4c6;
        padding: 15px 20px;
        margin: 7px 0 7px 7px;
    }

    .EQTButtonCancel:hover {
        text-decoration: underline;
    }

	/*Component: Share Price*/
    .podShare {
        /*border: 1px solid #c1c4c6;
        text-align: center;*/
    }

    .podShare .sharePrice {
        font-weight: bold;
        margin: 30px 0;
    }

    .rowFootnote {
        height: 0px;
    }
	
    /*Component: Share Price Wide - inheriting from Share Price*/
    .podShareWide {
		background: #ffd93b;
        text-align: center;
        padding: 40px 0;
        margin-bottom: 70px;
    }

    .podShareWide .header {
        margin-top: 50px;
    }

    .podShareWide .sharePrice {
        font-size: 99px !important;
        line-height: 99px;
        margin: 0;
    }

    .podShareWide .details {
        font-size: 20px;
    }

    @media (max-width: 1200px) {
        .podShareWide .header {
            margin-top: 20px;
        }
        .podShareWide .sharePrice {
            font-size: 55px !important;
            line-height: 55px;
            margin: 0;
        }
    }

	/*Component: Risk Profile - Questionnaire*/
    .riskProfile tr {
	    background: none !important;
    }

    .riskProfile tr td {
        padding: 5px 0;
        border: none !important;
    }

    .riskProfile tr td:last-child {
        padding-bottom: 10px;
    }

    .riskProfile th {
	    text-align: left;
        padding: 5px !important;
		font-weight: bold;
    }

    .riskProfile td {
        padding: 5px !important;
    }

	.riskProfileQuestion {
		font-family: Avenir, sans-serif !important;
		font-weight: bold;
	}
	
    .riskProfileAnswer {
		font-family: Avenir, sans-serif !important;
	}

    /*Component: Risk Profile - Investment Profile*/
    .invProfileScore {
        margin: 10px 0;
    }

    .riskProfileInv {
        margin: 0 auto;
    }

    .riskProfileInvDetails{
        margin: 10px 0;
        font-family: Avenir, sans-serif;
    }

    .riskProfileInv table tr {
	    background: none !important;
    }

	.riskProfileInv table tr th {
	    text-align: left;
        padding: 5px 20px;
        background: #c1c4c6;
		font-weight: bold;
    }

    .riskProfileInv table tr td {
	    text-align: left;
        padding: 0 0 0 20px;
    }

    .riskProfileInv table tr td:last-child {
	    padding: 0px 20px;
    }
	
	p.investmentProfilesHeading {
		font-family: Avenir, sans-serif;
		font-weight: bold;
        border-bottom: 2px solid #c1c4c6;
        padding: 0 !important;
	}
	
    ul.investmentProfileLinks {
        float: none;
        display: inline-block;
        margin: 0 !important;
        padding: 0 !important;
    }

	ul.investmentProfileLinks li {
		list-style: none;
        border-top: 1px solid #c1c4c6;
        padding: 5px 0;
	}

    ul.investmentProfileLinks li:first-child {
		list-style: none;
        border-top: none !important;
        padding-top: 0 !important;
	}

    /*Component: Managed Funds Logins*/
    .ManagedFundsLogins .Login {
        border: 1px solid #c1c4c6;
    }
	
	.TextBlockCubeList .TextBlockCube {
		float: left;
		margin: 0px 3.3% 10px 0;
		width: 30%;
	}
    .TextBlockCubeList .TextBlockCube img {
		filter: grayscale(100%);
	}
}

/*May not be needed*/
@media (max-width: 1250px)
{
	.FundManagersList ul {
		width: calc(100% - 10%);
	}
	
	.FundManagersList ul li {
		width: calc(350px - 10%);
	}
}

/*Dimension incl. <= Tab */
@media (max-width: 1200px) {
    /*EQT Button*/
    .EQTButton {
        margin-bottom: 10px;
    }

    /*Component: Share Price*/
    .podShare {
        height: calc(290px + 10px);
        width: calc(90% - 10px);
    }

    .headingShare {
        font-size: 18px !important;
    }

    .ui.featured.list .pod .sharePrice {
        font-size: 55px !important;
    }

    /*Component: Share Price Wide - inheriting from Share Price*/
    .podShareWide {
        width: auto;
    }

    /*Component: Risk Profile - Questionnaire*/
    .riskProfile, .riskProfileButtons {
        width: auto;
        margin: 0 3.580729166666667%;
    }

        .riskProfileButtons .button {
            margin-bottom: 10px;
        }

    .riskProfileAnswer input {
        margin-right: calc(10px - 5px);
    }

    /*Component: Risk Profile - Investment Profile*/
    .riskProfileInv {
        width: auto;
        margin: 0 3.580729166666667%;
    }

    .selectedInvestmentProfile {
        width: calc(100% - 10px) !important;
    }

    /*Component: Managed Funds Logins*/
    .ManagedFundsLogins {
        width: calc(100% - 5px);
    }

    .ManagedFundsLogins .Login {
		width: 90%;
    }
	
	/*Component: TextBlock styling*/	
	.eqtTextBlockContact .text {
		width: calc(100% - 40%);
	}
	
	.eqtTextBlockLogos img{
		padding-right: 25px;
		width: 275px;
	}
	
	.eqtTextBlockCube {
		float: left;
		width: 290px;
		padding-right: 25px;
	}
	
	.eqtTextBlockList {
		float: left;
		width: 30%;
		padding-right: 25px;
	}
	
	.eqtTextBlockListTwo {
		float: left;
		width: 45%;
		padding-right: 25px;
	}
	
	.TextBlockImage
	,.TextBlockCubeList
	,.TextBlockYoutubeVideo
	,.TextBlockList	{
		width: 98%;
	}
	
	/*Component: Managed Funds list and Managed Funds list by Fund Manager*/
	.FundManagersList ul {
		width: calc(100% - 10%);
	}
	
	.FundManagersList ul li {
		width: calc(280px - 10%);
	}
}

@media (max-width: 1050px)
{
	/*Component: TextBlock styling*/	
	.eqtTextBlockContact .text {
		width: calc(100% - 45%);
	}
	
	.eqtTextBlockLogos img{
		padding: 0;
	}
}

@media (max-width: 1000px)
{
	/*Component: Managed Funds list and Managed Funds list by Fund Manager*/
	.FundManagersList ul {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2; 
		padding: 0 0 0 15px;
	}
	
	.FundManagersList ul li {
		width: calc(100% - 15%);
	}
}

@media (max-width: 950px)
{
	/*Component: TextBlock styling*/
	.eqtTextBlockLogos img{
		padding: 25px;
	}
	
	.TextBlockCubeList .TextBlockCube {
		width: 45%;
	}
	
	.TextBlockList .TextBlockListColumnsTwo .TextBlockListColumn {
		width: 45%;
	}
}

@media (max-width: 900px)
{
	/*Component: TextBlock styling*/	
	.eqtTextBlockContact .text {
		width: 350px;
	}
	
	.eqtTextBlockList {
		width: 28%;
	}

	.eqtTextBlockList p {
		min-height: 15px;
	}
	
	.eqtTextBlockListTwo {
		width: 45%;
	}

	.eqtTextBlockList p {
		min-height: 15px;
	}
}

@media (max-width: 850px)
{
	/*Component: TextBlock styling*/
	.TextBlockList .TextBlockListColumnsThree .TextBlockListColumn {
		min-height: 100px;
	}

	.TextBlockList .TextBlockListColumnsThree .even {
		width: 45%;
	}
	
	.TextBlockList .TextBlockListColumnsThree .odd {
		width: 47%;
	}
}

@media (max-width: 800px)
{
	/*Component: TextBlock styling*/
	.eqtTextBlockContact .text {
		width: 300px;
	}
	
	.eqtTextBlockCube {
		float: left;
		width: 285px;
		padding-right: 5px;
	}
}

/*Dimension incl. <= Tab e.g. iPhone 6 Plus*/
@media (max-width: 767px) {
	/*Component: EQTUIButton temp*/	
	.eqtUIButton {
		margin-bottom: 15px !important;
	}
	
	/*EQT Table - TextBlock styling*/
	.EQTTable tr th{
		font-size: 10px;
		padding: 0 2px;
	}
	
	.EQTTable tr td{
		font-size: 10px;
		padding: 0 5px;
	}

	.eqtTextBlockVideo,
	.eqtTextBlockVideo > *
	{
		width: 100%;
		height: 100%;
	}
}

@media (max-width: 750px) {
    /*Component: Share Price*/
    .podShare {
        height: calc(100% - 25px);
        width: calc(100% - 40px);
    }

    /*Component: TextBlock styling*/
	.eqtTextBlock .content .img {
		width: 100%;
		text-align: center;
	}
	
	.eqtTextBlock .content .img img {
		float: none;
		width: auto;
		padding: 0;
		margin: 0;
		text-align: center;
	}
	
	.eqtTextBlockContact .text {
		width: calc(100% - 60%);
	}
	
	.eqtTextBlockLogos img{
		padding: 10px;
	}
}

@media (max-width: 710px)
{
	/*Component: TextBlock styling*/
	.TextBlockList .TextBlockListColumnsThree .even {
		width: 45%;
	}
	
	.TextBlockList .TextBlockListColumnsThree .odd {
		width: 46.5%;
	}
}

@media (max-width: 700px)
{
	/*Component: TextBlock styling*/	
	.eqtTextBlockContact .text {
		width: calc(100% - 65%);
	}
	
	.eqtTextBlockContact .img {
		margin-top: 0;
	}
	
	.eqtTextBlockContact .img img {
		width: 90%;
		height: 90%;
	}
	
	.eqtTextBlockLogos img{
		padding: 5px;
		width: auto;
		height: auto;
	}
	
	.eqtTextBlockCube {
		float: none;
		display: inline-block;
		max-width: 100%;
	}
	
	.eqtTextBlockCube p {
		min-height: auto;
	}
}

@media (max-width: 670px)
{
	/*Component: TextBlock styling*/
	.TextBlockList .TextBlockListColumnsThree .odd {
		width: 46%;
	}
}

@media (max-width: 630px)
{
	/*Component: TextBlock styling*/
	.TextBlockList .TextBlockListColumnsTwo .TextBlockListColumn
	,.TextBlockList .TextBlockListColumnsThree .TextBlockListColumn {
		float: none;
		width: 100%;
		padding: 0 25px 0 0;
	}
}

@media (max-width: 650px)
{
	/*Component: TextBlock styling*/
	.TextBlockCubeList .TextBlockCube {
		float: none;
		width: 97%;
	}
}

/*Dimension incl. iPhone 6*/
@media (max-width: 600px) {	
	/*Component: TextBlock styling*/	
	.eqtTextBlockContact .text {
		float: none;
		width: 100%;
	}
	
	.eqtTextBlockContact .img {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	.eqtTextBlockContact .img img {
		width: auto;
		height: auto;
	}
	
	.eqtTextBlockList {
		float: none;
		width: auto;
	}
	
	.eqtTextBlockListTwo {
		float: none;
		width: auto;
	}
	
	.TextBlockImage .img {
		float: none;
		margin: 20px auto;
	}
	
	/*EQT Table - TextBlock styling*/
	.EQTTable tr th{
		font-size: 8px;
		padding: 0 2px;
	}
	
	.EQTTable tr td{
		font-size: 8px;
		padding: 0 5px;
	}
}

@media (max-width: 575px)
{
	/*Component: TextBlock styling*/
	.TextBlockYoutubeVideo iframe {
		width: 100%;
	}
}

@media (max-width: 525px) {
    /*EQT Button*/
    .EQTButton {
        width: calc(100% - 10px) !important;
    }

    .EQTButtonCancel {
        width: calc(100% - 10px) !important;
    }
}

@media (max-width: 500px) {
	/*Component: Risk Profile - Investment Profile*/
    .investmentProfiles {
        width: calc(100% - 10px) !important;
    }

    .investmentProfilesList
    , ul.investmentProfileLinks {
        width: calc(100% - 10px) !important;
    }
	
	/*Component: Managed Funds list and Managed Funds list by Fund Manager*/
	.FundManagersList ul {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1; 
		padding: 0 0 0 15px;
	}
	
	.FundManagersList ul li {
		width: calc(100% - 15%);
	}
}

@media (max-width: 450px) {
	/*Component: Managed Funds Logins*/
    .ManagedFundsLogins .Login {
        width: 350px;
        height: 500px;
    }
}

/*Dimension incl. <= iPhone 5*/
@media (max-width: 400px) {
    /*Component: Managed Funds Logins*/
    .ManagedFundsLogins {
        width: 350px;
        margin: 0 5px;
    }
	
	/*EQT Table - TextBlock styling*/
	.EQTTable tr th {
		font-size: 6px;
		padding: 0 2px !important;
	}
	
	.EQTTable tr 
	, .EQTTable tr td 
	, .EQTTable tr td > *{
		font-size: 6px;
		padding: 0 2px !important;
		line-height: 10px;
	}
	
	/*Component: TextBlock styling*/
	.TextBlockYoutubeVideo iframe {
		height: auto;
	}
}

@media (max-width: 350px)
{
	/*Component: TextBlock styling*/
	.TextBlockImage .img {
		width: 100%;
		margin: 20px 0px;
	}
	
	.TextBlockCubeList .TextBlockCube img {
		width: 100%;
	}
}

@media (max-width: 325px) {
    /*Component: Risk Profile - Questionnaire*/
    .riskProfile {
        font-size: 90%;
    }
	
	.riskProfile th span:last-child {
		font-size: 100%;
	}

    /*Component: Risk Profile - Investment Profile*/
    .riskProfileInv {
        font-size: 90%;
    }
}

@media (max-width: 300px) {
    /*Component: Share Price*/
    .sharePrice {
        font-size: 20px !important;
    }

    /*Component: Risk Profile - Questionnaire*/
    .riskProfile {
        font-size: 75%;
    }

	.riskProfile th span:last-child {
		font-size: 100%;
	}
	
    /*Component: Risk Profile - Investment Profile*/
    .riskProfileInv {
        font-size: 75%;
    }
	
	/*Component: TextBlock styling*/
	.eqtTextBlockCube  img {
		width: 100%;
	}
}

/*Website Notification*/
.ui-pnlSiteNotification
{
	visibility: visible;
	position: fixed;
	overflow: visible;
	z-index: 99;
	top: calc(100% - 145px);
	width: 100%;
    height: 110px;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #4B585F;
	border-bottom: 1px solid #4B585F;
	background: #88dcf0;
	opacity: 0.85;
	box-shadow: 0px -5px 15px 0px #bfbfbf;
	-webkit-box-shadow: 0px -5px 15px 0px #bfbfbf;
	
	padding: 15px 0;
	color: #000000;
}

.ui-pnlSiteNotification-hidden
{
	visibility: hidden !important;
	overflow: hidden ! important;
	top: 0;
	width: 0;
    height: 0;
	border: none;
	box-shadow: 0px;
	-webkit-box-shadow: 0px;
	padding: 0;
}

.ui-pnlSiteNotification .ui-website_notification
{
	width: 1200px;
	margin: 0 auto;
}

.ui-pnlSiteNotification .notification-content
{
	margin: 0 8px;
}

#website_notification h3
{
	font-size: 16px;
}

#website_notification p
{
	margin: 5px 0px;
	font-size: 14px;
}

#website_notification #lnkWebsiteNotificationClose
, #website_notification #lnkWebsiteNotification
{
	background: #4b585f;
	color: #ffffff;
	box-shadow: none;
	-webkit-box-shadow: none;
	border: 1px solid #4B585F;
	font-size: 14px;
	padding: 2px 10px;
	text-decoration: none;
	cursor: pointer;
}

#website_notification #lnkWebsiteNotificationClose:hover
, #website_notification #lnkWebsiteNotification:hover
{
	background: #ffffff;
	color: #4B585F;
}

#website_notification #lnkWebsiteNotification
{
	margin-right: 10px;
}

@media (max-width: 1200px) {
	.ui-pnlSiteNotification .ui-website_notification
	{
		width: auto;
		margin: 0 3.580729166666667%;
	}
}

@media (max-width: 650px) {
	.ui-pnlSiteNotification
	{
		top: calc(100% - 165px);
		height: 130px;
	}
	
	#website_notification p
	{
		font-size: 12px;
	}
}

@media (max-width: 500px) {	
	.ui-pnlSiteNotification
	{
		top: 0;
		height: auto;
	}
}
/*end Website Notification*/

/*iFrame*/
.ui.iframe .column.twelveWide #eqtIFrame {
	overflow: hidden;
	border: none;
}
/*end iFrame*/

.ui.item.list:nth-child(-n+5) {
	/*padding: 0;*/
}

.ui.item.list:nth-child(n+8) .TextBlockCubeList {
	/*margin: 0 10px 10px 10px;*/
}

.TextBlockCubeList .content.btm {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.TextBlockCubeList .content.btm p, .TextBlockCubeList .content.btm div { 
	margin: 0 3.3% 0 0;
	padding: 0;
}
.TextBlockCubeList .text p {
    margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.TextBlockCubeList .TextBlockCube .text {
	min-height: auto;
}
.TextBlockCubeList .link {
    padding-right: 3.3%;
}

.ui.item.list .TextBlockCubeList .TextBlockCube p.heading {
    line-height: 20px;
    font-size: 17px;
    margin-bottom: 5px;
    /* TODO: font-family */
}

@media (max-width: 767px) {
    .ui.item.list .TextBlockCubeList .TextBlockCube p.heading {
        margin-top: 10px;
        padding-top: 0;
    }
}

.ui.item .TextBlockCubeList a:hover .TextBlockCube .heading {
    color: #ffd93b;
}

.eqt-banner-bracket {
    height: 680px;
    width: 200px;
    background-repeat: no-repeat;
    position: absolute;
    top: -125px;
}

.eqt-banner-bracket.eqt-banner-bracket-left {
    left: -200px;
    background-image: url('/assets/images/left-bracket.png');
    
}

.eqt-banner-bracket.eqt-banner-bracket-right {
    background-image: url('/assets/images/right-bracket.png');
}

.utilityMenu {
    margin-top: 30px;
}

.ui.standard.content .eqt-content-tools {
    text-align: right;
    margin-bottom: 15px;
}
    .ui.standard.content .eqt-content-tools span {
        display: inline-block;
        margin-right: 10px;
    }

    .ui.standard.content .eqt-content-tools ul {
        display: inline-block;
        position: relative;
        padding: 0 30px;
    }

    .ui.standard.content .eqt-content-tools ul::before,
    .ui.standard.content .eqt-content-tools ul::after {
        content: " ";
        width: 15px;
        height: 48px;
        position: absolute;
        top: -2px;
    }

    .ui.standard.content .eqt-content-tools ul::before {
        background: url(../images/left-bracket.png) 0 0 no-repeat;
        background-size: contain;
        left: 0;
    }

    .ui.standard.content .eqt-content-tools ul::after {
        background: url(../images/right-bracket.png) 0 0 no-repeat;
        background-size: contain;
        right: 0;
    }

    .ui.standard.content .eqt-content-tools ul li {
        display: inline-block;
        padding: 0 5px;
        vertical-align: text-bottom;
    }

    .ui.standard.content .eqt-content-tools ul li::before {
        content: none;
    }

    .ui.standard.content .eqt-content-tools ul li a {
        width: 20px;
        height: 20px;
        display: inline-block;
        line-height: 0;
    }
    

    .ui.standard.content .eqt-content-tools ul li a.share-email {
        background: url(../images/email_blue.svg) center center no-repeat;
        background-size: contain;
        width: 25px;
    }

    .ui.standard.content .eqt-content-tools ul li a.share-twitter {
        background: url(../images/twitter_blue.svg) center center no-repeat;
        background-size: contain;
    }

    .ui.standard.content .eqt-content-tools ul li a.share-linkedin {
        background: url(../images/linkedin_blue.svg) center center no-repeat;
        background-size: contain;
    }

    .ui.standard.content .eqt-content-tools ul li a.share-email:hover {
        background: url(../images/email_yellow.svg) center center no-repeat;
    }

    .ui.standard.content .eqt-content-tools ul li a.share-twitter:hover {
        background: url(../images/twitter_yellow.svg) center center no-repeat;
    }

    .ui.standard.content .eqt-content-tools ul li a.share-linkedin:hover {
        background: url(../images/linkedin_yellow.svg) center center no-repeat;
    }

.campaign-fullscreen {
    
}
.campaign-fullscreen .background {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    background-size: cover;
}

.campaign-fullscreen .video-container {
    position: fixed;
    right: 0;
    bottom: -8px;
    min-width: 100%; 
    min-height: 100%;
}
.campaign-fullscreen .video-container video {
    width: 100%;
    height: 100%;
}
.campaign-fullscreen .grid .column.main-column {
    background-color: rgba(255,255,255,0.8);
    margin-top: 100px;
    padding: 70px 50px;
    opacity: 0.99;
}
.campaign-fullscreen .grid .column.main-column .logo img {
    max-width: 50%;
}
.campaign-fullscreen .grid .column.main-column h1 {
    margin-top: 35px;
    font-size: 35px;
    line-height: 35px;
}
.campaign-fullscreen .grid .column.main-column .body,
.campaign-fullscreen .grid .column.main-column .body .grid .row .column
 {
    font-size: 17px;
    line-height: 21px;
}
.campaign-fullscreen .grid .column.main-column .cta {
    text-align: center;
    margin-top: 50px;
}
.campaign-fullscreen .grid .column.main-column .cta .ui.button {
    text-align: center;
    padding: 15px 50px;
    font-size: 16px;
    line-height: 16px;
}

@media (max-width: 767px) {
    .campaign-fullscreen .grid .column.main-column {
        margin-top: 0;
        padding: 50px 30px;
    }
    .campaign-fullscreen .grid .column.main-column h1 {
        margin-top: 25px;
        font-size: 25px;
        line-height: 25px;
    }
    .campaign-fullscreen .grid .column.main-column .body,
    .campaign-fullscreen .grid .column.main-column .body .grid .row .column {
        font-size: 15px;
        line-height: 20px;
    }
    .campaign-fullscreen .grid .column.main-column .logo img {
        max-width: 75%;
    }
    .campaign-fullscreen .grid .column.main-column .cta .ui.button {
        display: block;
        width: 100%;
        padding: 15px 15px;
    }
}
.grid.image-and-text {
    margin-top: 10px;
}
.grid.image-and-text h1, 
.grid.image-and-text h2, 
.grid.image-and-text h3, 
.grid.image-and-text h4, 
.grid.image-and-text h5,
.grid.image-and-text h6 {
    margin-bottom: 0;
}
.grid.image-and-text p {
    margin-top: 10px;
    margin-bottom: 10px;
}

table.table {
    width: 100%;
}
table.table tr:hover td {
    background-color: #ffd93b;
}
table.table tr:hover td a:hover {
    color: #002871;
}
table.table th, 
table.table td
{
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    padding: 10px 20px;
}
table.table th {
    background-color: #002871;
    color: #fff;
}

table.table tr:nth-child(2n+1) {
    background-color: #e5e9f1;
}